dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 40-60%}
  values:
  - errors:
    - {label: stat, symerror: 0.00254}
    - {label: sys, symerror: 0.00832}
    value: 0.14403
  - errors:
    - {label: stat, symerror: 0.00114}
    - {label: sys, symerror: 0.00302}
    value: 0.09724
  - errors:
    - {label: stat, symerror: 0.00065}
    - {label: sys, symerror: 0.00214}
    value: 0.06336
  - errors:
    - {label: stat, symerror: 0.00037}
    - {label: sys, symerror: 0.00132}
    value: 0.0378
  - errors:
    - {label: stat, symerror: 0.000216}
    - {label: sys, symerror: 0.000806}
    value: 0.020933
  - errors:
    - {label: stat, symerror: 0.000123}
    - {label: sys, symerror: 0.000499}
    value: 0.011314
  - errors:
    - {label: stat, symerror: 6.8e-05}
    - {label: sys, symerror: 0.000233}
    value: 0.005752
  - errors:
    - {label: stat, symerror: 3.8e-05}
    - {label: sys, symerror: 0.000115}
    value: 0.002896
  - errors:
    - {label: stat, symerror: 1.53e-05}
    - {label: sys, symerror: 5.45e-05}
    value: 0.0012421
  - errors:
    - {label: stat, symerror: 6.9e-06}
    - {label: sys, symerror: 2.21e-05}
    value: 0.0004317
  - errors:
    - {label: stat, symerror: 2.66e-06}
    - {label: sys, symerror: 5.42e-06}
    value: 0.00012759
  - errors:
    - {label: stat, symerror: 1.09e-06}
    - {label: sys, symerror: 1.43e-06}
    value: 3.081e-05
  - errors:
    - {label: stat, symerror: 4.31e-07}
    - {label: sys, symerror: 3.46e-07}
    value: 7.222e-06
  - errors:
    - {label: stat, symerror: 1.77e-07}
    - {label: sys, symerror: 7.1e-08}
    value: 1.219e-06
  - errors:
    - {label: stat, symerror: 6.07e-08}
    - {label: sys, symerror: 4.2e-09}
    value: 6.91e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5002}
  - {high: 0.8, low: 0.6, value: 0.6982}
  - {high: 1.0, low: 0.8, value: 0.897}
  - {high: 1.2, low: 1.0, value: 1.0962}
  - {high: 1.4, low: 1.2, value: 1.2956}
  - {high: 1.6, low: 1.4, value: 1.4951}
  - {high: 1.8, low: 1.6, value: 1.6947}
  - {high: 2.0, low: 1.8, value: 1.8945}
  - {high: 2.3, low: 2.0, value: 2.1366}
  - {high: 2.6, low: 2.3, value: 2.4365}
  - {high: 3.0, low: 2.6, value: 2.7765}
  - {high: 3.4, low: 3.0, value: 3.1769}
  - {high: 3.9, low: 3.4, value: 3.6151}
  - {high: 4.4, low: 3.9, value: 4.1163}
  - {high: 5.0, low: 4.4, value: 4.6537}
